@charset "utf-8";
/*------------------------------------------------------------
	line
------------------------------------------------------------*/
#main .topBox {
    margin-bottom: 95px;
    padding: 45px 0 48px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    background-color: #22B143;
}
#main .comBox {
    max-width: 1002px;
}
#main .topBox h2 {
    margin-bottom: 37px;
    padding: 0 60px;
    font-size: 3rem;
    overflow: hidden;
}
#main .topBox h2 span {
    position: relative;
    display: inline-block;
}
#main .topBox h2 span::before,
#main .topBox h2 span::after {
    content: "";
    position: absolute;
    top: calc(50% - 4px);
    transform: translateY(-50%);
    width: 160000px;
    height: 1px;
    background-color: #fff;
}
#main .topBox h2 span::before {
    right: calc(100% + 26px);
}
#main .topBox h2 span::after {
    left: calc(100% + 26px);
}
#main .topBox .txt01 {
    margin-bottom: 30px;
    color: #ffff00;
    font-size: 2.5rem;
}
#main .topBox .txt02 {
    line-height: 1.8;
}
#main .loginBox .listUl {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#main .loginBox .listUl li {
    margin: 0 29px;
    width: 400px;
}
#main .loginBox .listUl .num {
    margin-bottom: 30px;
    color: #22b143;
    font-size: 6.7rem;
    line-height: 1;
    font-weight: 600;
    text-align: center;
}
#main .loginBox .listUl h3 {
    margin-bottom: 60px;
    padding: 16px 10px 12px;
    position: relative;
    font-size: 2rem;
    text-align: center;
    color: #22b143;
    border: 2px solid #90D8A1;
}
#main .loginBox .listUl h3::before {
    content: "";
    width: 21px;
    height: 25px;
    position: absolute;
    left: 52.2%;
    top: calc(100% - 3px);
    transform: translateX(-50%);
    background: url('../img/line/arr_img.png') no-repeat left top / 21px auto;
}
#main .loginBox .listUl .innBox {
    width: 92%;
    margin: 0 auto;
}
#main .loginBox .listUl .txt {
    margin-bottom: 87px;
    line-height: 2.26;
    font-weight: 500;
    min-height: 145px;
}
#main .loginBox .listUl .pho {
    text-align: center;
}
#main .loginBox {
    margin-bottom: 100px;
}
#main .wayBox {
    margin-bottom: 98px;
    padding-bottom: 37px;
    background-color: #F5F2E9;
}
#main .wayBox .tBox {
    padding: 96px 0 0;
}
#main .wayBox .headLine06 {
    margin-bottom: 30px;
}
#main .wayBox .inner {
    padding: 31px 36px 42px;
    width: 400px;
    margin: 0 auto 76px;
    position: relative;
    line-height: 2.3;
    box-sizing: border-box;
    border-radius: 21px;
    box-shadow: 10px 10px 0 #E9E6DD;
    border: 8px solid #22B143;
    background-color: #fff;
}
#main .wayBox .inner .qrBox {
    text-align: center;
    margin: 23px 9px 0 0;
}
#main .wayBox .h3Ttl {
    margin-bottom: 22px;
    padding-bottom: 21px;
    position: relative;
    font-size: 2rem;
    text-align: center;
}
#main .wayBox .h3Ttl::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    height: 1px;
    background-color: #56C16C;
}
#main .wayBox .txtList {
    width: 701px;
    margin-left: auto;
}
#main .wayBox .txtList li {
    margin-bottom: 12px;
    position: relative;
    padding-left: 34px;
}
#main .wayBox .txtList li::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    top: 6px;
    left: 15px;
    background-color: #38B956;
}
#main .comBaBox {
    max-width: 1000px;
    margin: 0 auto 73px;
}
#main .bannList {
    display: flex;
    flex-wrap: wrap;
}
#main .bannList li {
    margin-right: 20px;
    width: 150px;
}
#main .bannList li a:hover {
    opacity: 0.7;
}
@media all and (min-width: 897px) {
    #main .bannList li:nth-child(6n) {
        margin-right: 0;
    }
}
@media all and (max-width: 896px) {
    #main .topBox h2 {
        margin: 0 -14px 18px;
        font-size: 2.5rem;
        line-height: 1.4;
    }
    #main .topBox {
        margin-bottom: 22px;
        padding: 23px 0 36px;
    }
    #main .topBox h2 span::before, #main .topBox h2 span::after {
        top: calc(50% + 2px);
    }
    #main .topBox h2 span::before {
        right: calc(100% + 14px);
    }
    #main .topBox h2 span::after {
        left: calc(100% + 14px);
    }
    #main .topBox .txt01 {
        margin-bottom: 21px;
        font-size: 2rem;
    }
    #main .topBox .txt02 {
        font-size: 1.5rem;
        line-height: 1.34;
    }
    #main .loginBox .listUl {
        display: block;
    }
    #main .loginBox .listUl li {
        width: auto;
        margin: 0 12px 54px;
    }
    #main .loginBox .listUl li:last-child {
        margin-bottom: 0;
    }
    #main .loginBox {
        margin-bottom: 50px;
    }
    #main .loginBox .listUl .num {
        margin-bottom: 8px;
    }
    #main .loginBox .listUl h3 {
        margin-bottom: 48px;
        padding: 12px 10px 11px;
        font-size: 1.6rem;
        border-width: 1px;
    }
    #main .loginBox .listUl h3::before {
        top: calc(100% - 3px);
        background-size: 17px auto;
    }
    #main .loginBox .listUl .innBox {
        width: 90%;
    }
    #main .loginBox .listUl .txt {
        min-height: auto;
        margin-bottom: 39px;
    }
    #main .loginBox .listUl .pho img {
        width: 97.5%;
    }
    #main .wayBox .tBox {
        padding: 46px 0 50px;
        margin-bottom: 47px;
        background-color: #F5F2E9;
    }
    #main .wayBox {
        margin-bottom: 22px;
        background-color: transparent;
    }
    #main .wayBox .inner {
        margin-bottom: 0;
        padding: 27px 16px 45px;
        width: 82%;
        border-width: 5px;
        box-shadow: 5px 5px 0 #E9E6DD;
    }
    #main .wayBox .headLine06 {
        margin-bottom: 26px;
    }
    #main .wayBox .link {
        width: 83%;
        margin: 39px auto 0;
        max-width: 232px;
    }
    #main .wayBox .link img {
        height: auto;
    }
    #main .wayBox .h3Ttl {
        margin-bottom: 16px;
        padding-bottom: 17px;
        font-size: 1.6rem;
    }
    #main .wayBox .h3Ttl::before {
        width: 64px;
    }
    #main .wayBox .txtList {
        width: auto;
    }
    #main .wayBox .txtList li {
        margin-bottom: 10px;
        padding-left: 38px;
        letter-spacing: -0.5px;
    }
    #main .wayBox .txtList li::before {
        left: 23px;
        width: 9px;
        height: 9px;
        top: 5px;
    }
    #main .comBaBox {
        margin: 0 14px;
    }
    #main .bannList {
        margin-top: 32px;
        justify-content: space-between;
    }
    #main .bannList li {
        margin: 11px 0 0;
        width: 48.3%;
    }
    #main .bannList li img {
        width: 100%;
    }
}
@media all and (max-width: 374px) {
    #main .loginBox .listUl h3 {
        font-size: 1.5rem;
    }
    .comBaBox .lineL .consultation {
        font-size: 2.5rem;
    }
    .comBaBox .lineL .consultation::before {
        left: 54.7%;
        background-size: 90px auto;
    }
    .comBaBox .contact a {
        font-size: 2.8rem;
    }
    .comBaBox .contact .time {
        font-size: 1rem;
    }
    .comBaBox .contact .reception {
        margin-right: 5px;
    }
}

@media (min-width: 897px){
#gFooter p.txt01 {
    letter-spacing: -2px;
}
}